    @php
        $rightto = DB::table('patient')
        //->leftjoin('dd_righttotreatment','dd_righttotreatment.id','patient.righttotreatment')
        ->where('patient.hn',$casedata->case_hn)->first();
        $ward = "-";
        $refer= "-";
        if(isset($this_json->ward)){
            if($this_json->ward != ''){
                $ward = $this_json->ward;
            }
        }
        if(isset($this_json->refer)){
            if($this_json->refer != ''){
                $refer = $this_json->refer;
            }
        }
    @endphp

    <table align="center" width="100%">
        <tr style="line-height: 14px">
            <td align="center" width="90px" style="padding-left: 1em;">
                <img src="{{fileconfig($hospital->hospital_pic)}}" height="60px" >
            </td>
            <td width="10"></td>
            <td>
                <table border="0">
                    <tr>
                        <td>{{$hospital->hospital_name}}</td>
                    </tr>
                    <tr style="line-height: 8px !important">
                        <td>{{$hospital->hospital_address}}</td>
                    </tr>
                    <tr style="line-height: 8px !important">
                        <td>Tel : {{$hospital->hospital_tel}}</td>
                    </tr>
                </table>
            </td>
            <td width="10"></td>
            <td align="right" width="220px" style="line-height:25px;padding-right:1em;">
                <font size="14">
                    <b style="font-size:20px;">Procedure Report</b>
                    <b style="font-size:20px;color:{{$casedata->procedure_color}}"><br>{{$casedata->procedure_name}}</br>
                </font>
            </td>
        </tr>
    </table>
    
    <table width="100%" border="0" style="border-bottom: 1px solid gray;border-top: 1px solid gray;">



        
        <tr  style="line-height: 7px !important">
            <td style="vertical-align: middle;height:12px;padding-left:2em;" width="400px"><b>PATIENT NAME :</b><font color="#48494b">{{$casedata->prefix.$casedata->firstname." ".$casedata->lastname}}</font></td>
            
            <td style="vertical-align: middle;height:12px;padding-left:2em;"><b>HN :</b> {{ $casedata->hn }} &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>Ward :</b><font color="#48494b">{{@$json->ward != null ? @$json->ward:'-'}}</font></td>
        </tr>
        <tr style="line-height: 7px !important">
            <td  style="vertical-align: middle;height:12px;padding-left:2em;" width="400px"><b>GENDER :</b> <font color="#48494b">{{@$casedata->gender_name }}&nbsp;&nbsp;&nbsp;<b>Age :</b> <font color="#48494b">{{age($casedata->birthdate)}}</font></td>
            <td  style="vertical-align: middle;height:12px;padding-left:2em;"><b>RIGHT TO TREATMENT :</b><font color="#48494b">{{@$json->righttotreatment}}</font></td>
        </tr>
        <tr style="line-height: 7px !important">
            <td style="vertical-align: middle;height:12px;padding-left:2em;" width="400px"><b>DATE OF PROCEDURE :</b> <font color="#48494b">{{swapDATE($casedata->case_dateappointment)}}</font></td>
            <td style="vertical-align: middle;height:12px;padding-left:2em;">
                <b>
                    OPERATION TIME :
                </b>
                <font color="#48494b">
                    {{$totaltime}}
                </font>
            </td>
        </tr>
        <tr style="line-height: 7px !important">
            <td style="vertical-align: middle;height:12px;padding-left:2em;">
                <b>
                    ENDOSCOPIST :
                </b>

                <font color="#48494b">
                    {{$doctor[1]}}
                </font>
            </td>
            <td  style="vertical-align: top;padding-left:2em;" rowspan="2" >
                <b>ENDOSCOPE :</b>
                <font color="#48494b">
                    @foreach($scopeall as $scope)
                        {{$scope}}
                    @endforeach
                </font>
            </td>
        </tr>
        <tr style="line-height: 7px !important" valign="top">
            <td style="vertical-align: middle;height:12px;padding-left:2em;"><b>CONSULTANT :</b>
                <font color="#48494b">
                    {{$doctor[2]}}
                    @if($doctor[3]!=""),{{$doctor[3]}}@endif
                </font>
            </td>
        </tr>
        <tr style="line-height: 7px !important;">
            <td style="vertical-align: middle;height:12px;padding-left:2em;"><b>NURSE, ASSIST :</b>
                <font color="#48494b">
                    {{$nurse[1]}}
                    @if($nurse[2]!="")  ,{{$nurse[2]}}@endif
                    @if($nurse[3]!="")  ,<br>{{$nurse[3]}}@endif
                    @if($nurse[4]!="")  ,{{$nurse[4]}}@endif
                </font>
            </td>
            <td style="vertical-align: top;height:12px;padding-left:2em;"><b>ANESTHESIST : </b>
                <font color="#48494b">
                    @php
                        $anes = '-';
                        if(isset($json->anes)){
                            if($json->anes!=''){
                                $anes_db = DB::table('users')->where('id',$json->anes)->first();
                                $anes = @$anes_db->user_prefix." ".@$anes_db->user_firstname." ".@$anes_db->user_lastname;
                            }
                        }
                    @endphp
                    {{$anes}}
                </font>
            </td>
        </tr>
    </table>
